Commit 1fdea843 authored by Michael Biebl's avatar Michael Biebl
Browse files

Bump Build-Depends on libcryptsetup-dev to (>= 2:1.6.0) for tcrypt support

parent 01cfdbcd
......@@ -8,6 +8,8 @@ systemd (208-1) UNRELEASED; urgency=medium
* Create a compat symlink /etc/sysctl.d/99-sysctl.conf as systemd-sysctl no
longer reads /etc/sysctl.conf.
* Bump Build-Depends on kmod to (>= 14).
* Bump Build-Depends on libcryptsetup-dev to (>= 2:1.6.0) for tcrypt
support.
* Make kmod-static-nodes.service check for the kmod binary since we don't
want a hard dependency on kmod e.g. for container installations.
......
......@@ -26,7 +26,7 @@ Build-Depends: debhelper (>= 9),
libaudit-dev,
libdbus-1-dev (>= 1.3.2),
libglib2.0-dev (>= 2.22.0),
libcryptsetup-dev (>= 2:1.4.2),
libcryptsetup-dev (>= 2:1.6.0),
libwrap0-dev,
libselinux1-dev (>= 2.1.9),
libacl1-dev,
......
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment